Hola, como algunos sabreis estoy intentando actualizar el kernel de la version 9.0 de SuSE.
Actualmente está instalada la 2.4.21 pero para poner Driverloader me pide una más moderna. Tras leer unos posts en el foro lo he intentado pero con resultados fallisos. Alguien me podria ayudar?

Saludos y gracias